/**
 * Forms
 */
form {
    margin: 0;
}

form ul {
    margin: 5px 0 5px 0;
    padding: 0;
}

form ul li {
    list-style: none;
}

fieldset {
    margin: 5px 0 15px 0;
    padding: 25px;
}

fieldset ul {
    margin: 0;
    padding: 0;
}

fieldset ul li {
    list-style: none;
}
/**
 * Indicate that 'label' will shift focus
 * to the associated form element
 */
label {
    cursor: pointer;
    font-size: 16px;
    font-weight: 400;
}

legend {
    border: 0;
    padding: 0;
    font-size: 16px;
    font-weight: bold;
}

button,
input,
select,
textarea {
    vertical-align: baseline;
    *vertical-align: middle;
}

button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
    width: 50%;
    background: #A60023;
    font-size: 14px;
    font-weight: 600;
    color: #ffffff;
    display: inline-block;
    padding: 15px 25px;
    margin-bottom: 1.5em;
    text-decoration: none;
    position: relative;
    cursor: pointer;
    border: none;
    -webkit-transition: 250ms linear all;
    -moz-transition: 250ms linear all;
    transition: 250ms linear all;
}

button:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
input[type="button"]:hover {
    background: #000000;
    color: #ffffff;
}

input[type="text"],
input[type="number"],
input[type="password"],
input[type="email"],
input[type="number"],
textarea {
    width: 100%;
    font-size: 14px;
    background: #f9f9f9;
    padding: 10px;
    border-radius: 2px;
    border: none;
}

select {
    background: #ffffff;
    width: 100%;
    height: 60px;
    font-size: 16px;
    padding: 25px;
    margin-bottom: 20px;
    border-radius: 2px;
    border: none;
    border: 4px solid #eeeeee;
}

input[type="file"] {
    padding: 5px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 2px;
}

textarea {
    min-height: 100px;
    margin-bottom: 10px;
}

input.blue,
textarea.blue {
    border: 1px solid #2daebf;
}

input.orange,
textarea.orange {
    border: 1px solid #ff5c00;
}

input.red,
textarea.red {
    border: 1px solid #ff2b25;
}

input.green,
textarea.green {
    border: 1px solid #91bd09;
}

label.blue,
label.orange,
label.red,
label.green {
    width: 100%;
    font-size: 12px;
    font-weight: normal;
    float: left;
    margin: 0 0 5px 2px;
}

label.blue {
    color: #2daebf;
}

label.orange {
    color: #ff5c00;
}

label.red {
    color: #ff2b25;
}

label.green
{
    color: #91bd09;
}
/**
 * Colors for form validity
 */
label.error {
    color: #D34047;
    width: 100%;
    display: block;
    font-size: 14px;
    font-weight: 400;
    margin-top: 5px;
    margin-bottom: 15px;
    margin-left: 5px;
    text-align: left;
    float: left;
}

input.error {
    border: 2px solid #FBE3E3;
}

input[type="text"].error,
input[type="password"].error,
input[type="numbers"].error,
textarea.error {
    border: 2px solid #FBE3E3;
}

label span.required {
    color: #FBE3E3;
}

label span.info {
    filter: alpha(opacity=50);
    -khtml-opacity: 0.5;
    -moz-opacity: 0.5;
    opacity: 0.5;
}

label,
fieldset,
legend {
    color: #ffffff;
    font-weight: 400;
}

fieldset {
    padding: 2em 4em 2em 2em;
}

legend {
    padding: 1em 1em 0 0;
}

label {
    padding: 0 0 .25em 0;
    display: block;
}

.textbox,
.textarea {
    padding: 8px;
}
